Subject: Contact darwinday.org

From: [email-masked]
Date: Mon, 15 Jan 2007 17:45:39 -0500

Hello,

 I came across your site while searching the net for some quality websites. I think you did a great job with your site. 

 My name is Daniel. I work for The European Human Rights Centre (EHRC).

I would like to add your site to our usefull links page ( http://www.ehrcweb.org/links.php ) 
and I was wondering if you can post a link with our site in your  website.

 For your convenience  I send you bellow the code for our website:
 <a href="http://www.ehrcweb.org/">EHRC</a>

 If you have any questions, don't hesitate to contact me and I'll answer your
questions promtly.

We are Nonprofit organization .
 Best regards,
 Daniel
European Human Rights Centre
Organisation
ehrcweb.org
HPM G5
ETH Honggeberg
CH-8093 Zurich / Switzerland
Tel: +41-1-638-3453
Fax: +41-1-693-10 73 and 693 11 51